## mv

#### OS/161 Reference Manual

### Name

mv - rename or move files

### Synopsis

/bin/mv oldname newname

### Description

mv renames the filesystem object specified by oldname so that it is subsequently named newname. Both files and directories can be renamed or moved into other parts of the filesystem tree. However, devices may not be renamed and filesystem objects may not be moved across filesystems.

mv accepts no options.

### Requirements

mv uses the following system calls:

- rename
- write
- _exit

mv should function properly once the file system assignment is completed.

### See Also

cp, ln